[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: 用apt-get update 的错误!



--- Anthony Fok <foka@debian.org> 的正文: > On Sat,
Dec 02, 2000 at 04:53:37PM +0800, wqinian
> rao wrote:
> > > 您忘了运行 "apt-get update" 嘛!那行 Warning
> > 不是呀,我就是运行apt-get update
> 就是这样的错误呀!
> 
>   对不起,您说得对。 :-)  可以把您的
> /etc/apt/sources.list 给我看看吗?
我的source.list是:
#deb http://us.debian.org/debian stable main contrib
no
n-free
#deb http://non-us.debian.org /debian-non-US
stable/non
-US main contrib non-free
#deb security.debian.org stable/update main contrib
non
-free

#uncomment if you want the apt-get source function to 
work
上面的是本来就有的,我没有动过,下面是我加的:
deb http://ftp.jp.debian.org/debian stable main
contrib
non-free
deb http://ftp.jp.debian.org /debian-non-US
stable/non-
US main contrib non-free


_________________________________________________________
Do You Yahoo!? 登录免费雅虎电邮! http://mail.yahoo.com.cn
创建雅虎俱乐部,真我个性尽施展!http://cn.clubs.yahoo.com



Reply to: